Closed Bug 248511 Opened 18 years ago Closed 17 years ago

update Known Vulnerabilities page for 2004 releases

Categories

(www.mozilla.org :: General, defect)

x86
Windows 2000
defect
Not set
normal

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: danielwang, Assigned: dveditz)

References

()

Details

> This list is also *not* up to date. A list of known vulnerabilities doesn't
> help if it isn't up to date all the time! For example I can't find the
> security related bug [bug 227417] on this list. I think if there is such a
> list then it should be updated as soon as a security related bug gets
> visible in bugzilla.
It could be me, but this page is slightly confusing. It now reads as if 0.9.2
(and 1.7.1 and 0.7.2) is affected by #80. 

I quote: "This page will contain a list of the security vulnerabilities known to
affect particular versions of Mozilla, and instructions ..."

Then it lists #80 under "Mozilla 1.7.1/Firefox 0.9.2/Thunderbird 0.7.2".

Shouldn't #80 be listed under 0.9.1 and before? Then 1.7.1/0.9.2/0.7.2 can have
an empty list (looks better that way too I'd say)
Assignee: chofmann → mozilla.webmaster
Assignee: mozilla.webmaster → dveditz
CC:ing dveditz (who last updated that page).
Japanese consumers are very concerned about these information.
Please update for Firefox 1.0 (Mozilla 1.7.5) ASAP.
Status: NEW → RESOLVED
Closed: 17 years ago
Resolution: --- → FIXED
Product: mozilla.org → Websites
Component: www.mozilla.org → General
Product: Websites → www.mozilla.org
You need to log in before you can comment on or make changes to this bug.